Subject: Re: [lojban] RE: opposite of za'o

From: "michael helsem" <[email-masked]>
Date: Sat, 01 Jul 2000 12:13:06 PDT

le temyma'o co gu'e dukse gi kansa ku mi cfipu (Too many time-
cmavo at once, confuses me.) .ije ta ba'e murse valsi bau le glico
(And those are FUZZY words in English.) .iku'i stidi ge lenu
pilno lu ranji broda li'u zoigy. still gy.(Try using 'continuing'
for "still",) gi ge lenu pilno lu zukpru broda li'u zoigy. already
gy. sei so'oroi ('past-done' for "already"--sometimes,) gi ge lenu pilno lu 
narpru broda li'u zoigy. not yet gy. ('past-not' for "not yet",) gi lenu 
pilno lu narcabna broda li'u .a lu cabnaryra'i broda li'u zoigy. no longer 
gy. (& 'now-not' or 'now-not-continuing' for "nolonger"...) co'omi'e maikl.
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com